summaryrefslogtreecommitdiff
path: root/tests/df/total-verify
diff options
context:
space:
mode:
authorJim Meyering <meyering@redhat.com>2009-03-19 18:48:46 +0100
committerJim Meyering <meyering@redhat.com>2009-03-19 18:49:57 +0100
commit25507a54f7f1d8f6cd28802a413e23a0e91dbe67 (patch)
tree1b90fb4351b70f58dbdbb2317ab88fb4a0913675 /tests/df/total-verify
parent8e6a68e2fd5257a66463695da241db7aa1ce61a6 (diff)
downloadcoreutils-25507a54f7f1d8f6cd28802a413e23a0e91dbe67.tar.xz
tests: df/total-verify: avoid test failure with older Perl
* tests/df/total-verify: Don't use perl's -f option. Reported by Matthew Woehlke.
Diffstat (limited to 'tests/df/total-verify')
-rwxr-xr-xtests/df/total-verify6
1 files changed, 3 insertions, 3 deletions
diff --git a/tests/df/total-verify b/tests/df/total-verify
index ba27747bf..809f70d02 100755
--- a/tests/df/total-verify
+++ b/tests/df/total-verify
@@ -1,7 +1,7 @@
#!/bin/sh
# Ensure "df --total" computes accurate totals
-# Copyright (C) 2008 Free Software Foundation, Inc.
+# Copyright (C) 2008-2009 Free Software Foundation, Inc.
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
@@ -62,7 +62,7 @@ df --total -i -P > inode || framework_failure
cat inode
fail=0
-$PERL -f check-df space || fail=1
-$PERL -f check-df inode || fail=1
+$PERL check-df space || fail=1
+$PERL check-df inode || fail=1
Exit $fail